
body
{ font-family: arial; font-size: 12px;
  /*-moz-user-select: none; -khtml-user-select: none; user-select: none; */}

.block
 {  }
.top
 {  }

a { color: rgb(1,71,138); text-decoration: none; }
a:hover { color: rgb(1,71,138); text-decoration: underline; }

.oclink { color: rgb(1,71,138); cursor: pointer; }

select { font-size: 12px; font-family: arial; }
input { font-size: 12px; }
.data input { border-top: 1px solid black; border-left: 1px solid black; border-right: 1px solid rgb(139,172,208); border-bottom: 1px solid rgb(139,172,208);}

.etext { font-weight: bold; color: #0663b0; border-color: #0663b0;}

.topbar { width: 100%; height: 41px; background-color: rgb(234, 233, 228); border: 1px solid rgb(196,195,191); color: black; margin-bottom: 8px; }
.topbar .title { font-size: 18px; color: rgb(2,66,114); }
.topbar .search { font-weight: bold;  }
.topbar .search input { width: 55px; margin-right: 5px; margin-top: 1px; height: 16px; border: 2px inset; }
.topbar .update { font-weight: lighter; font-size: 11px; }
.topbar .datetime { font-size: 12px; }

td.dotted { border-right: 1px dotted black; }

img.button { cursor: pointer; }

td.qbar { text-align: center; padding: 5px; font-weight: lighter; font-size: 13px; background-color: rgb(255,243,229); }
td.qbarh { text-align: center; margin-left: auto; padding: 5px; font-weight: bold; background-color: rgb(255,237,216); }

.tabs { margin-right: 3px; margin-left: 3px; color: rgb(1,71,138); }
table.tabs td { text-align: center; }
.tabs img { vertical-align:top; }
.tabs a { display: block; width: 100%; text-decoration: none; color: rgb(1,71,138); }
.tabs a:hover { display: block; width: 100%; text-decoration: none; color: rgb(1,71,138); }

.intab { border: 1px solid rgb(196,195,191); font-family: arial; font-size: 12px; padding: 7px; }

.brick { margin-top: 10px; font-weight: bold; letter-spacing: 1px; background-color: rgb(187,212,228); border: 1px solid rgb(234,233,228);
         /*border-bottom: none; border-right: none; */padding: 4px; padding-right: 8px; }

.tbltitle td { margin-top: 10px; font-weight: bold; letter-spacing: 1px; background-color: rgb(234,233,228); border: 1px solid rgb(196,195,191);
         /*border-bottom: none; border-right: none; */padding: 4px; padding-right: 8px; }

.tblcolumn { margin-top: 10px; font-weight: normal; background-color: rgb(187,212,228); border-left: 1px solid rgb(234,233,228);
         /*border-bottom: none; border-right: none; */padding: 4px; padding-right: 8px; }
/*.tblcolumn td { border-left: 1px solid rgb(232,234,233); }*/

.tblhead { margin-top: 10px; font-size:11px;font-weight: bold; color: rgb(1,71,138); background-color: rgb(187,212,228); border: 1px solid rgb(234,233,228);
         border-bottom: none; border-right: none; padding: 4px; padding-right: 8px; }
.tblhead td { border-left: 1px solid rgb(232,234,233); }

table.data { font-size: 13px; font-weight: lighter; border: 1px solid rgb(234,233,228); text-align: right; border-top: none; border-left: none;}

.TR1
 {direction: ltr; background-color: white; border: 1px solid rgb(234,233,228); border-bottom: none; border-right: none;}
.TR2
 {direction: ltr; background-color: rgb(238,238,238); border: 1px solid rgb(234,233,228); border-bottom: none; border-right: none;}
.TR3
 {direction: ltr; background-color: white; border: 1px solid rgb(234,233,228); border-bottom: none; border-right: none;}

td.data { padding: 3px; border: 1px solid rgb(234,233,228); border-bottom: none; border-right: none; }

/*.topbar td {border: 1px solid rgb(196,195,191); }*/

.optionbox { background-color: rgb(230,240,247);  border: 1px solid rgb(187,212,228); }

/* Calendar */

.calBox { font-family: arial; font-size: 13px; font-weight: bold; border: 2px solid #0663b0; }
.calHead { color: #0663b0; background-color: #e9f3fa; }
tr.calHead td { border-bottom: 1px solid #c2c2c2; text-align: center; }
.calDays { color: #0663b0; background-color: white;}
tr.calDays td { border-bottom: 1px solid #c2c2c2; text-align: right; padding-right: 5px; padding-left: 5px;}
.calDate { background-color: white; cursor: pointer; }
.calToday { background-color: rgb(255,255,200); }
.calEmpty { background-color: #f3f3f3; }
tbody.calCell td { border: 1px solid rgb(176,196,222); border-left: none; border-bottom: none; padding-right: 5px; padding-left: 5px;}

/* navigation */

.navigate { direction: ltr; background-color: rgb(223,231,236); border: 1px solid rgb(196,195,191); }
.navigate a { text-decoration: none; font-size: 10px; font-weight: normal; color: rgb(1,71,138); }
.navigate td { padding: 6px; }
.navigate img { border: none; vertical-align: middle; }

/* news */
.newshead { direction: rtl; color: black; font-family: arial; font-weight: bold;}
.newsbody { direction: rtl; color: black; font-family: arial;  }

/* popups */

.popupwindow { font-family: arial; font-size: 13px; direction: rtl; text-align: right; border: 3px solid rgb(1,71,138);
               background-color: white; }

.popuptitle {  font-family: arial; font-size: 13px; font-weight: bold; direction: rtl; text-align: right; padding-top: 2px;
               border-bottom: 1px solid black; color: white; background-color: rgb(1,71,138);}

.explainwindow { font-family: arial; font-size: 13px; direction: rtl; text-align: right; margin: 7px;
               padding: 7px; background-color: rgb(230,240,247); }

.explaintitle { font-weight: bold; font-size: 14px; padding: 5px; padding-bottom: 8px; color: rgb(1,71,138); }

.errormsg { font-size: 14px; color: red; }